	.header-container,
	.site-header-filler,
	.mobile-donate-button {
		display: none !important;
	}	
	.row_djorg {
		position: relative;
		z-index: 99;
	  min-height: 0;
	  background: #333;
	  text-align: center;
	  padding: 10px 0;
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.4);
		box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.4);
	}	
	.dj_logo {
		color: #fff !important;
		font-family: 'Cinzel', serif;
		text-decoration: none;
		font-size: 20px;
		line-height: 1.2em;
	}
	
	
	#tp_globalbanner {
		padding-bottom: 0;
	}
	#container {
		min-height: 100vh;
	}
	.titlebar {
		text-align: center;
		background: #484c4f;
		padding: 30px 0;
		border-bottom: 1px solid #59aed7; 
		background: #c4d0d8;
		background: #cad5dd;
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cad5dd+0,d9e4eb+47,cad5dd+100 */
		background: rgb(202,213,221); /* Old browsers */
		background: -moz-linear-gradient(-45deg, rgba(202,213,221,1) 0%, rgba(217,228,235,1) 47%, rgba(202,213,221,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(202,213,221,1) 0%,rgba(217,228,235,1) 47%,rgba(202,213,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(202,213,221,1) 0%,rgba(217,228,235,1) 47%,rgba(202,213,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cad5dd', endColorstr='#cad5dd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */		
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cad5dd+0,e3edf4+47,cad5dd+100 */
		background: rgb(202,213,221); /* Old browsers */
		background: -moz-linear-gradient(-45deg, rgba(202,213,221,1) 0%, rgba(227,237,244,1) 47%, rgba(202,213,221,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(202,213,221,1) 0%,rgba(227,237,244,1) 47%,rgba(202,213,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(202,213,221,1) 0%,rgba(227,237,244,1) 47%,rgba(202,213,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cad5dd', endColorstr='#cad5dd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */		
	}
	.titlebar h1 {
		color: #fff;
		color: #2f89b5;
		color: #333;
		font-size: 14px;
		line-height: 1.2em;
		font-weight: 500;
		letter-spacing: 0.15em;
		text-transform: uppercase;
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.navbar {
		background: #585d60;
		background: #2f89b5;
		margin-bottom: 50px;
	}
	.navbar.fixed {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 9999;
		-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.5);
		box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.5);		
	}
	.navbar_placeholder {
		position: relative;
		overflow: hidden;
	}
	.navbar > .inner {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
	}
	.navbar .desktop {
		display: flex;
		justify-content: space-between;
	}
	.navbar > .inner a {
		display: block;
		padding: 8px 10px;
		text-align: center;
		line-height: 1.3em;
		color: #fff;
		text-decoration: none;
		border-right: 1px solid #59aed7;
		transition: all 0.25s ease;
	}
	.navbar > .inner a:first-child {
		border-left: 1px solid #59aed7;
	}
	.navbar > .inner a:hover,
	.navbar > .inner a.selected {
		background: #59aed7;
		transition: all 0.25s ease;
	}
	.navbar .mobile {
		display: none;
	}
	
	/* DJ VIDEOS */
	.dj-video-wrapper,
.video_wrapper	{
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	.dj-video-wrapper.left {
		float: left;
		margin: 0 20px 20px 0;
		width: 50%;
	}
	.dj-video-wrapper.right,
	.video_wrapper.right	{
		float: right;
		margin: 0 0 20px 20px;
	}
	.dj-video-wrapper.fullwidth {
		max-width: none;
	}
	.dj-video,
	.video_container {
		display: block;
		position: relative;
		background: #000;
		/*padding-bottom: 56.25%;*/
		margin-bottom: 20px;
		width: 50%;
	}
	.dj-video.right,
	.video_container.right {
	float: right;
	margin: 0 0 20px 20px;
}
	.dj-video.has-caption {
		margin-bottom: 0;
	}
	.dj-video .dj-video-inner {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.dj-video .poster-img,
	.video_container .ovrlnk	{
		display: block;
		width: 100%;
		height: 100%;
	}
	.dj-video .poster-img img,
	.video_container .ovrimg	{
		width: 100%;
		margin: 0;
	}
	.dj-video .ovrimg:before {
		content: '\f04b';
		position: absolute;
		top: calc(50% - 41px);
		left: calc(50% - 19px);
		font-family: 'FontAwesome';
		font-size: 50px;
		color: #fff;
		text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
	}
	.dj-video-caption {
		background: #eaf0ef;
		padding: 10px;
		font-size: 0.9em;
		text-align: center;
		font-weight: 400;
		line-height: 1.2em;
		margin-bottom: 20px;
	}	
	@media (max-width:830px) {
		.dj-video-wrapper.left,
		.dj-video-wrapper.right,
		.video_wrapper.right		{
			width: 100%;
			float: none;
			margin: 0 auto 20px auto;
		}
	}
	
/* NEW VIDEO PLAYER */ 
	
/* DJ VIDEOS */
.videoPlayer {
	display: none;
}
.video_container.playing .playVideo {
	display: none;
}
.video_container.playing .videoPlayer {
	display: block;
	width: 100%;
}
.video_container video {
	width: 100%;
	
}


.dj-video-wrapper,
.video_wrapper {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.dj-video-wrapper.left {
	float: left;
	margin: 0 20px 20px 0;
	width: 50%;
}
.dj-video-wrapper.right,
.video_wrapper.right {
	float: right;
	margin: 0 0 20px 20px;
}
.dj-video-wrapper.fullwidth {
	max-width: none;
}
.dj-video,
.video_container {
	display: block;
	position: relative;
	background: #000;
	margin-bottom: 20px;
	width: 50%;
}
.dj-video.right,
.video_container.right {
	float: right;
	margin: 0 0 20px 20px;
}
.dj-video.has-caption {
	margin-bottom: 0;
}
.dj-video .dj-video-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.dj-video .poster-img,
.video_container .ovrlnk {
	display: block;
	width: 100%;
	height: 100%;
}
.dj-video .poster-img img,
.video_container .ovrimg {
	width: 100%;
	margin: 0;
}
.video_container .ovrlnk:before {
	content: '\f04b';
	position: absolute;
	top: calc(50% - 25px);
	left: calc(50% - 19.65px);
	font-family: 'FontAwesome';
	font-size: 50px;
	color: #fff;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

.dj-video-caption {
	background: #eaf0ef;
	padding: 10px;
	font-size: 0.9em;
	text-align: center;
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 20px;
}	
@media (max-width:830px) {
	.dj-video-wrapper.left,
	.dj-video-wrapper.right {
		width: 100%;
		float: none;
		margin: 0 auto 20px auto;
	}
}

/* END NEW VIDEO PLAYER */
	
	
	
	@media (max-width:1200px) {
		.navbar > .inner {
			width: 100%;
			max-width: none;
		}
	}
	@media (max-width:900px) {
		.navbar .desktop {
			display: none;
		}
		.navbar .mobile {
			display: flex;
			justify-content: space-between;
			align-items: center;
			position: relative;
		}
		.navbar .mobile a {
			width: calc(100% - 100px);
			text-align: left;
		}
		.navbar .mobile a.more {
			text-align: center;
		}
		.navbar .mobile > ul {
			width: 100px;
		}
		.navbar .mobile > ul a {
			width: auto;
		}
		.navbar .mobile ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
			z-index: 999;
		}
		.navbar .mobile > ul li ul {
			position: absolute;
			top: 30px;
			left: 0;
			display: none;
			background: #2f89b5;
			width: 100%;
		}
		.navbar .mobile > ul:hover li ul {
			display: block;
		}
		.navbar .mobile > ul li ul li a {
			text-align: right;
		}
	}